.wrap__inner h4 {
    display: block !important;
    font-size: 15px !important;
		margin-top: 1em;
}

@media (min-width: 1024px) {
	.wrap__inner h4 {
	font-size: 22px !important;
	}
}

.hide-this{
	display: none !important;
}

.hero--home .wrap{
	pointer-events: all;
}

.tickets__column__info{
	display: block !important;
}

@media (min-width: 1025px){
	.tickets[data-columns="2"] 	.tickets__content {
    justify-content: center;
	}

	.tickets[data-columns="2"] 	.tickets__column {
		justify-content: center;
		margin: 0 1rem;
	}
}

.uk-modal-header,
.uk-modal-body {
	background-color: #FF8F4A !important;
	border: none !important;
}

.uk-modal-body {
	padding: 1rem !important;
	text-align: center;
}

@media (min-width: 768px){
	.uk-modal-body {
		padding: 5rem !important;
		min-height: 50vh;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}